Fallout 2

9.4
()

ошибка sfall

Запускать Фоллаут без режима совместимости? Sfall итак правит проблемы совместимости на современных системах.
Авторизуйтесь, чтобы принять участие в обсуждении.